View Issue Details

IDProjectCategoryView StatusLast Update
0000337Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:43
ReporterJustlevine Assigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000337: Unable to open queued chest after decryption
Description

Queued a couple chests to decrypt (1.6.3), and when they finished, I was able to open one, but the other went back to the encrypted list, but without a lock icon and it not counting towards my limit.
When I try to open it now, it says not enough items.

TagsNo tags attached.
Attach Tags

Activities

Justlevine

Justlevine

2019-12-07 03:55

reporter  

Screenshot_20191207-034712.jpg (1,099,120 bytes)

Issue History

Date Modified Username Field Change
2019-12-07 03:55 Justlevine New Issue
2019-12-07 03:55 Justlevine File Added: Screenshot_20191207-034712.jpg
2019-12-12 14:54 therainycat Assigned To => therainycat
2019-12-12 14:54 therainycat Status new => resolved
2019-12-12 14:54 therainycat Resolution open => fixed
2019-12-12 14:54 therainycat Fixed in Version => 1.6.4
2020-10-01 16:43 administrator Assigned To therainycat =>
2020-10-01 16:43 administrator Status resolved => closed